<?xml version="1.0" encoding="UTF-8"?>
<list>
<bank>
<code>600</code>
<bik>044525593</bik>
<name>Альфабанк</name>
<picture>../img/custom/alphabank.png</picture>
</bank>
<bank>
<code>605</code>
<bik>044585216</bik>
<name>Хоум кредит</name>
<picture>../img/custom/home_bank_.png</picture>
</bank>
<bank>
<code>606</code>
<bik>044525311</bik>
<name>ОТП банк</name>
<picture>../img/custom/otpbank.png</picture>
</bank>
<bank>
<code>623</code>
<bik>044585659</bik>
<name>Московский Кредитный Банк</name>
<picture>../img/custom/MSKB.png</picture>
</bank>
<bank>
<code>621</code>
<bik>044525986</bik>
<name>Пробизнесбанк</name>
<picture>../img/custom/probiznesbank.png</picture>
</bank>
<bank>
<code>620</code>
<bik>043602975</bik>
<name>Русфинанс Банк</name>
<picture>../img/custom/rusfinansbank.png</picture>
</bank>
<bank>
<code>619</code>
<bik>046577859</bik>
<name>Банк24.ру</name>
<picture>../img/custom/bank_24ru.png</picture>
</bank>
<bank>
<code>617</code>
<bik>909090909</bik>
<name>Русский Стандарт</name>
<picture>../img/custom/russkistandart.png</picture>
</bank>
<bank>
<code>614</code>
<bik>044525185</bik>
<name>Cetelem (БНП ПАРИБА ЗАО)</name>
<picture>../img/custom/CETELEM.png</picture>
</bank>
<bank>
<code>604</code>
<bik>042007849</bik>
<name>Ф.ВОРОНЕЖ РУССКИЙ СТАНДАРТ</name>
<picture>../img/custom/russkistandart.png</picture>
</bank>
<bank>
<code>604</code>
<bik>044583151</bik>
<name>Русский Стандарт ф. Москва</name>
<picture>../img/custom/russkistandart.png</picture>
</bank>
<bank>
<code>604</code>
<bik>044579851</bik>
<name>ДЖИИ МАНИ БАНК</name>
<picture>../img/custom/Gemoney.png</picture>
</bank>
<bank>
<code>602</code>
<bik>044599409</bik>
<name>Ренессанс Капитал</name>
<picture>../img/custom/renessanscapital.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044552589</bik>
<name>НБ "ТРАСТ" (ОАО)</name>
<picture>../img/custom/trust.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044583139</bik>
<name>СВЯЗНОЙ БАНК (ЗАО)</name>
<picture>../img/custom/sviaznoybank.png</picture>
</bank>
<bank>
<code>601</code>
<bik>043807718</bik>
<name>КУРСКИЙ Ф. МОСКОМПРИВАТБАНК </name>
<picture>../img/custom/privatbank.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044525957</bik>
<name>ЗАО БСЖВ</name>
<picture>../img/custom/BSGV.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044525630</bik>
<name>ЗАО "ТОЙОТА БАНК"</name>
<picture>../img/custom/toyotabank.png</picture>
</bank>
<bank>
<code>601</code>
<bik>043807606</bik>
<name>КУРСКОЕ Отделение N8596</name>
<picture>../img/custom/SBERBANK.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044525111</bik>
<name>РОССЕЛЬХОЗБАНК </name>
<picture>../img/custom/RSHB.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044525205</bik>
<name>ОАО БИНБАНК</name>
<picture>../img/custom/binbank.png</picture>
</bank>
<bank>
<code>601</code>
<bik>042007765</bik>
<name>ВОРОНЕЖСКИЙ ф. РАЙФФАЙЗЕНБАНК</name>
<picture>../img/custom/raifazenbank.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044660716</bik>
<name>Ф. ЖУКОВСКИЙ ОТП БАНК</name>
<picture>../img/custom/otpbank.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044525545</bik>
<name>ЗАО ЮНИКРЕДИТ БАНК</name>
<picture>../img/custom/unicredit.png</picture>
</bank>
<bank>
<code>601</code>
<bik>042007882</bik>
<name>ВОРОНЕЖСКИЙ Ф. ПРОМСВЯЗЬБАНК</name>
<picture>../img/custom/promsviazbank.png</picture>
</bank>
<bank>
<code>601</code>
<bik>043807721</bik>
<name>КУРСКИЙ Ф. БАЛТИЙСКИЙ БАНК </name>
<picture>../img/custom/baltiskibank.png</picture>
</bank>
<bank>
<code>601</code>
<bik>043807708</bik>
<name>КУРСКПРОМБАНК</name>
<picture>../img/custom/kurskprom.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044525716</bik>
<name>ВТБ 24 (ЗАО) </name>
<picture>../img/custom/vtb24.png</picture>
</bank>
<bank>
<code>601</code>
<bik>04452556</bik>
<name>ОАО АКБ РОСБАНК</name>
<picture>../img/custom/rosbank.png</picture>
</bank>
<bank>
<code>601</code>
<bik>043807714</bik>
<name>КУРСКИЙ Ф. БАНК ЗЕНИТ</name>
<picture>../img/custom/zenitbank.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044525272</bik>
<name>БАНК ЗЕНИТ</name>
<picture>../img/custom/zenitbank.png</picture>
</bank>
<bank>
<code>601</code>
<bik>042007453</bik>
<name>Ф. ВОРОНЕЖ УРАЛСИБ</name>
<picture>../img/custom/uralsib.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044525787</bik>
<name>ОАО УРАЛСИБ </name>
<picture>../img/custom/uralsib.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044552603</bik>
<name>Московский ф. Райффайзенбанк</name>
<picture>../img/custom/raifazenbank.png</picture>
</bank>
<bank>
<code>601</code>
<bik>043807716</bik>
<name>Ф. КУРСК БАНК ВТБ</name>
<picture>../img/custom/VTB.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044525187</bik>
<name>ОАО БАНК ВТБ</name>
<picture>../img/custom/VTB.png</picture>
</bank>
<bank>
<code>601</code>
<bik>045402707</bik>
<name>Ф. ОРЕЛ БАНК ВТБ</name>
<picture>../img/custom/VTB.png</picture>
</bank>
<bank>
<code>601</code>
<bik>042007857</bik>
<name>Ф. ВОРОНЕЖ БАНК МОСКВЫ</name>
<picture>../img/custom/bankmoskvi.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044525219</bik>
<name>ОАО БАНК МОСКВЫ</name>
<picture>../img/custom/bankmoskvi.png</picture>
</bank>
<bank>
<code>601</code>
<bik>044206709</bik>
<name>Липецкий филиал ОАО АКБ РОСБАНК </name>
<picture>../img/custom/rosbank.png</picture>
</bank>
</list>
